Subject: Skiing and Snowboarding for FREE!

From: "J.P. Kane" <[email-masked]>
Date: 21 Sep 1996 20:38:57 GMT

Learn how you can get a FREE ski pass for four mountains in Colorado.and 
get paid for it.  If you don't know how to ski or would like to get 
better you can get FREE ski and snowboarding lessons also. Dreams do 
come true. The season is starting soon and the snow is already falling. 
So hurry and tell a friend. For more details send 
Emailto:[email-masked]